-- ┌                                               ┐
-- │                   Hyprland                    │
-- └                                               ┘
local lsp = vim.lsp

local capabilities = require("lsp-options").capabilities
local on_attach = require("lsp-options").on_attach

lsp.config("hyprls", {
    capabilities = capabilities,
    on_attach = on_attach,
})


-- ── Enable configs ───────────────────────────────────────────────
local enable = vim.lsp.enable
enable("hyprls")
